@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2010年6月21日
---------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*                                    Styles for CLEARFIX area */
/*-------------------------------------------------------------*/
.wrap,
#page .utility,
#page .about,
#page #contents,
#page ul,
#page ol,
#page dl,
#publication,
#publication ul {
	zoom: 1;
}
.wrap:after,
#page .utility:after,
#page .about:after,
#page #contents:after,
#page ul:after,
#page ol:after,
#page dl:after,
#publication:after,
#publication ul:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}

/*-------------------------------------------------------------*/
/*                                 Styles of main CLASS and ID */
/*-------------------------------------------------------------*/
.clear {
	clear:both;
}

img.new {
	vertical-align:middle!important;
}